{

PRT test 302: Missing procedure identifier in declaration

}

program iso7185prt0302(output);

procedure test(one, two: integer);

   procedure (ai : integer);
   begin
      writeln('ai is ', ai);
   end; {  }

begin

   one := 1;
   two := 2

end;

procedure (one, two: integer);

begin

   one := 1;
   two := 2

end;

begin

end.
